# Asterisk Project : Asterisk 12 Application_Ringing

Added by wikibot , edited by wikibot on Aug 29, 2013

# Ringing()

### Synopsis

Indicate ringing tone.

### Description

This application will request that the channel indicate a ringing tone to the user.

### Syntax

    Ringing()

##### Arguments

### See Also

- Asterisk 12 Application_Busy
- Asterisk 12 Application_Congestion
- Asterisk 12 Application_Progress
- Asterisk 12 Application_Playtones

### Import Version

This documentation was imported from Asterisk Version Unknown